﻿.ll-skin-siena {
font-size: 90%;
}
.ll-skin-siena .ui-widget {
font-family: Helvetica Trebuchet MS,Tahoma,Verdana,Arial,sans-serif;
}
.ll-skin-siena .ui-widget-content {
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
/*background-color: #ede9e3;*/
 background-color: #e9efeb;
-moz-box-shadow: 0 1px 3px rgba(0,0,0,.4), inset 0 1px 0 rgba(255,255,255,.85);
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4), inset 0 1px 0 rgba(255,255,255,.85);
box-shadow: 0 1px 3px rgba(0,0,0,.4), inset 0 1px 0 rgba(255,255,255,.85);
background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDI4MSAyMjEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMCIgc3RvcC1vcGFjaXR5PSIwLjQ1Ii8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZiIgc3RvcC1vcGFjaXR5PSIwLjQ1Ii8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMjgxIiBoZWlnaHQ9IjIyMSIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+);
background-image: -moz-linear-gradient(top, #f5f3f0 0%, #e5e1d8 100%);
background-image: -o-linear-gradient(top, #f5f3f0 0%, #e5e1d8 100%);
background-image: -webkit-linear-gradient(top, #f5f3f0 0%, #e5e1d8 100%);
background-image: linear-gradient(top, #f5f3f0 0%, #e5e1d8 100%);
}
.ll-skin-siena .ui-state-disabled {
opacity: 1;
}
.ll-skin-siena .ui-widget-header {
/*color: #653d84;*/
color: #a29061;
background: transparent;
border: none;
text-transform: uppercase;
font-size: .9em;
box-shadow: 0 1px 0 #ddcda8, 0 2px 0 #fff;
}
.ll-skin-siena .ui-datepicker {
padding: 0;
}
.ll-skin-siena .ui-datepicker table {
font-size: .8em;
margin: 0;
}
.ll-skin-siena .ui-datepicker td {
padding: 0;
}
.ll-skin-siena .ui-datepicker th,
.ll-skin-siena .ui-datepicker td {
/*box-shadow: 0 1px 0 #ddcda8, 0 2px 0 #fff;*/
border-right: 1px solid #a29061;
}
.ll-skin-siena .ui-datepicker th:last-child,
.ll-skin-siena .ui-datepicker td:last-child {
border-right: none;
}
.ll-skin-siena .ui-datepicker table {
margin: 0;
background: #e6e6e6 url("images/ui-bg_glass_75_e6e6e6_1x400.png") 50% 50% repeat-x;
}
.ll-skin-siena .ui-datepicker th {
color: #a29061;
text-transform: uppercase;
font-size: .8em;
font-weight: normal;
}
.ll-skin-siena .ui-datepicker td {
padding: 0;
}
.ll-skin-siena .ui-datepicker tr:last-child td {
box-shadow: none;
}
.ll-skin-siena .ui-state-default {
background: transparent;
background: #e6e6e6 url("images/ui-bg_glass_75_e6e6e6_1x400.png") 50% 50% repeat-x;
border: none;
color: #ab9f8d;
font-weight: normal;
}
.ll-skin-siena .ui-state-disabled .ui-state-default {
color: #cfc7bb;
text-align: center;
}
.ll-skin-siena .ui-datepicker table a {
padding: .5em .6em;
text-align: center;
text-shadow: 0 1px 0 #fff;
border: 1px solid transparent;
border-bottom: none;
}
.ll-skin-siena .ui-datepicker-header .ui-state-hover {
background: transparent;
border-color: transparent;
cursor: pointer;
}
.ll-skin-siena td a.ui-state-hover,
.ll-skin-siena td a.ui-state-active {
border: 1px solid #999e00;
border-bottom: none;
color: #fff;
text-shadow: 0 1px 0 rgba(0,0,0,.21);
/*background-color: #bec110;*/
background-color: #a29061;
-moz-box-shadow: 0 1px 0 #fff, inset 0 1px 0 rgba(255,255,255,.42);
-webkit-box-shadow: 0 1px 0 #fff, inset 0 1px 0 rgba(255,255,255,.42);
box-shadow: 0 1px 0 #fff, inset 0 1px 0 rgba(255,255,255,.42);
background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMCIgc3RvcC1vcGFjaXR5PSIwLjQ1Ii8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZiIgc3RvcC1vcGFjaXR5PSIwLjQ1Ii8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+);
background-image: -moz-linear-gradient(bottom, rgba(0,0,0,.45) 0%, rgba(255,255,255,.45) 100%);
background-image: -o-linear-gradient(bottom, rgba(0,0,0,.45) 0%, rgba(255,255,255,.45) 100%);
background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,.2) 0%, rgba(255,255,255,.2) 100%);
background-image: linear-gradient(bottom, rgba(0,0,0,.45) 0%, rgba(255,255,255,.45) 100%);
}
.ll-skin-siena .ui-icon-circle-triangle-e {
    background-image: url('../Images/ui-icons_222222_256x240.png');
    background-position: -32px -16px;
}
.ll-skin-siena .ui-icon-circle-triangle-w {
background-image: url('../Images/ui-icons_222222_256x240.png');
background-position: -96px -16px;
}